# tiny cli interface only; the package is primarily a library
python3-gntp binary: application-in-library-section python usr/bin/gntp
python3-gntp binary: library-package-name-for-application usr/bin/gntp
